@charset "utf-8";
/* CSS Document */

/* --- Shared ------------------------------------------------------------------------------------ */
/* ----------------------------------------------------------------------------------------------- */
.contentArea {border-right:1px solid #e1e1e1; box-sizing: border-box; margin:0 0px 30px 0; }
.sideBarMargin {margin:0 0 0 0px; padding:0 0 0 0;}
.contentMargin {margin:0 46px 0 0; padding:0 0 0 0;font-size:15px; line-height:27px;}	
.contentMargin p {font-size: 17px; color: #333; line-height: 28px; font-family:Arial, Helvetica, sans-serif;}
.contentMargin ul li {font-size: 17px; color: #333; line-height: 28px; font-family:Arial, Helvetica, sans-serif;}
.learnBtn2 {color: #fff; display:inline-block; transition: none; margin-right:10px; text-decoration: none; background-color: #0081c6; padding: 10px 20px 10px 20px; font-size: 20px; border-radius: 5px;}
.learnBtn2:hover {color:#fff; text-decoration:none; background-color:#15ace9;}
.learnBtn2:active {color:#fff; text-decoration:none; background-color:#15ace9;}
.learnBtn2:focus {color:#fff; text-decoration:none; background-color:#15ace9;}

/* --- Hubspot Form  -------------------------------------------------------*/
.hbspt-form {color:#212121}
.hbspt-form .hs-form-field label:not(.hs-error-msg):not(.hs-form-booleancheckbox-display) {display: none !important;}
.hbspt-form input::-webkit-input-placeholder,  #whitepaper-content  textarea::-webkit-input-placeholde {color: #999 !important;}
.hbspt-form input:-moz-placeholder, #whitepaper-content  textarea:-moz-placeholder {color: #999 !important;}
.hbspt-form input:-ms-input-placeholder, #whitepaper-content  textarea:-ms-input-placeholder {color: #999 !important;}
.hbspt-form .hs-error-msg {color:#ff0000; font-weight:normal; font-size:13px}
.hbspt-form .hs-error-msgs {list-style-type: none; margin:-10px 0 10px 0; padding:0 }
.hbspt-form .hs_error_rollup {color:#fff; font-weight:bold; margin-top:20px; margin-bottom:15px}
.hbspt-form .hs_error_rollup ul li {border-radius:5px; background-color: #ff0000; padding:5px 5px 0 5px; text-align:center}
.hbspt-form .hs-submit .actions {margin-top:10px; text-align:center}
.hbspt-form input[type=url], 
.hbspt-form input[type=text], 
.hbspt-form input[type=date], 
.hbspt-form input[type=tel], 
.hbspt-form input[type=email], 
.hbspt-form input[type=number], 
.hbspt-form textarea,
.hbspt-form select {
  width:100% !important;
  height:40px;
  border:1px solid #ccc;
  border-radius:5px;
  padding:0 0 0 10px;
  font-size:16px;
  margin:0 0 15px 0; 
  margin-right:5px
}
.hbspt-form select option:disabled {color:#999 !important}
.legal-consent-container ul {list-style:none; margin:0; padding:0}
.legal-consent-container ul label {color:#f2f2f2 !important; font-weight:normal !important; font-size:13px}
.legal-consent-container ul label a {color:#f2f2f2 !important; text-decoration:underline}

/* --- Webinars & White Paper body copy  ----------------------------------- */
.reportCopy {font-size:18px; color:#565656}
.reportCopy h2 {color:#333; font-size:27px; display:block; margin-bottom:20px;}
.reportCopy ul {margin:15px 0 25px 0px; list-style-image: url('/img/lp/100Mile/check.png'); vertical-align:middle}
.reportCopy ul li {padding:0 0 0px 5px; margin:0 0 15px 0; color:#333; font-weight:normal; vertical-align:middle;}

@media screen and (max-width:500px) {
	.reportCopy {font-size:15px;}
	.reportCopy h2 {font-size:20px;}
	.reportCopy ul {margin:15px 0 25px 0px; list-style-image: url('/img/lp/100Mile/check.png'); vertical-align:middle}
	.reportCopy ul li {padding:0 0 0px 5px; margin:0 0 15px 0; color:#333; font-weight:bold; vertical-align:middle;}
}
/* --- Articles & Infographics body copy  ----------------------------------- */
#infographic-content .resourceCopy p, #article-content .resourceCopy p {font-size: 17px; color: #333; line-height: 28px; font-family:Arial, Helvetica, sans-serif;}

/* --- Shared form styles  ------------------------------------------------- */
#webinar-content .reportForm, #whitepaper-content .reportForm {margin:-190px 0 0 0;}
#webinar-content .formHead, #whitepaper-content .formHead {position:relative; padding:15px; margin:0 0 0 0; color:#fff; text-align:center; font-size:20px; background-color:#0073e6;  font-weight:bold;border-radius:5px 5px 0 0}
.formHead:after {
	content:" "; display:block; position:absolute; right:50%; bottom:-20px; width: 0; height: 0; border-left:30px solid transparent; border-right:30px solid transparent; border-top:20px solid #0073e6; margin-right:-30px
}
.form_register {padding:30px 20px 30px 20px; background-color:#333; border-radius:0 0 5px 5px}
.formSmallText {margin:0 0 0 0; color:#fff; padding-bottom: 10px;}
.whiteTxt {color:#fff !important;}

.formFieldText {padding:0px 10px 0px 10px !important; height:35px !important; border-color:#0076bd !important; border-radius:3px; font-size:15px !important; width:95%}
.requiredField:after {content:"*"; color:#fff; padding:0 0 0 0px; position:absolute; right:9px; top:25px; display:inline-block;}

#contactDiv .contactRow1 div select {height:35px !important; padding:0 0 0 6px; font-size:15px !important; border-color:#0076bd !important;}

@media screen and (max-width:991px) {
	#webinar-content .reportForm, #whitepaper-content .reportForm  {margin:20px 0 0 0}
}
@media screen and (max-width:767px) {
	#webinar-content .reportForm, #whitepaper-content .reportForm  {margin:20px 20px 0 20px}
}

/* ---End shared --------------------------------------------------------------------------------- */


/* --- Webinars  ----------------------------------------------------------- */
/* ------------------------------------------------------------------------- */
#webinar-content header {
	background-position: center center;background-repeat: no-repeat;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: 
	cover;background-size: cover;min-height: 350px;width: 100%;display: block; padding:72px 0 15px 0; margin:-20px 0 0 0; 
}
#webinar-content .contentTypeHead {color:#666666; font-size:20px; display:block; font-weight:bold; margin:0 0 10px 0}
#webinar-content .h1Title {font-size:50px; color:#333; max-width:750px; line-height:53px; font-family: "Roboto Condensed"; font-weight:500; }
#webinar-content .reportCopy {padding-top: 40px;}

#webinar-content .h1Lite {color: #fff !important;} 
#webinar-content .ctHeadLite {color: #efefef !important;}

@media screen and (max-width:1200px) {
	#webinar-content header {padding:60px 0 15px 0; }
    #webinar-content .h1Title {font-size:45px; max-width:600px; line-height:50px}
}
@media screen and (max-width:991px){
	#webinar-content header {padding:60px 0 15px 0; }
}
@media screen and (max-width:767px) {
	#webinar-content .contentTypeHead {font-size:18px;}
    #webinar-content .h1Title {font-size:35px; max-width:auto; line-height:40px}
    #webinar-content header {min-height:300px; background-position:center bottom; padding:50px 20px 15px 20px; margin:0 0 0 0; }	
}
@media screen and (max-width:500px) {
	#webinar-content .h1Title {font-size:30px; line-height: 33px;}
	#webinar-content header {min-height:200px; padding:20px 20px 15px 20px; }
}
@media screen and (max-width:400px) {
	#webinar-content .contentTypeHead {font-size:15px;}
	#webinar-content .h1Title {font-size:25px; line-height: 28px;}
}

/* --- White Papers ------------------------------------------------------ */
/* ----------------------------------------------------------------------- */
#whitepaper-content header {
	background-position:center center; background-repeat:no-repeat;  -webkit-background-size: cover; -moz-background-size:cover; 
	-o-background-size:cover; background-size:cover; min-height:350px; width:100%; display:block; padding:72px 0 15px 0; margin-top:-20px; 
}
#whitepaper-content .contentTypeHead {color:#d1e5f6; font-size:20px; display:block; font-weight:bold; margin:0 0 10px 0}
#whitepaper-content .h1Title {font-size:55px; color:#fff; max-width:700px; line-height: 58px; font-family: "Roboto Condensed"; font-weight:500; }
#whitepaper-content .reportCopy {padding-top: 40px;}

#whitepaper-content .whiteTxt {color:#fff !important;}
#whitepaper-content .content-graphic img {border:1px solid #ccc;}

@media screen and (max-width:1200px) {
	#whitepaper-content .h1Title {max-width:650px; font-size:50px; line-height: 53px; padding-right:20px}
	#whitepaper-content header {padding:70px 0 15px 0; }
}
@media screen and (max-width:991px) {
	#whitepaper-content .h1Title {max-width:800px; padding-right:0}
	#whitepaper-content header {padding:70px 0 15px 0; }
}
@media screen and (max-width:767px) {
	#whitepaper-content .contentTypeHead {font-size:18px; font-weight:bold;}
    #whitepaper-content .h1Title {font-size:46px; line-height: 49px;}
	#whitepaper-content header {padding:50px 20px 15px 20px; margin-top:0;}
}
@media screen and (max-width:500px) {
	#whitepaper-content header {min-height:200px; padding:30px 20px 15px 20px;}
    #whitepaper-content .h1Title {font-size:30px; line-height: 33px;}
}
@media screen and (max-width:400px) {
	#whitepaper-content .contentTypeHead {font-size:15px; font-weight:bold;}
	#whitepaper-content header {padding:20px 20px 15px 20px;}
	#whitepaper-content .h1Title {font-size:25px; line-height: 28px;}
}

/* --- Infographics ------------------------------------------------------ */
/* ----------------------------------------------------------------------- */
#infographic-content .articleHead h1 {padding:0; color:#000; margin:10px 0 20px 0; font-size:38px; font-family: "Roboto Condensed"; font-weight:500;} 
#infographic-content .resourceCopy ul li {font-size: 17px;color: #333; margin-bottom:5px}
#infographic-content .formHead {position:relative; padding:10px; margin:0 0 0 0; color:#fff; text-align:left; font-size:20px; background-color:#0073e6; text-transform:none; font-weight:400;}
#infographic-content .wpsubhead {font-weight:bold;}
#infographic-content .wpsubhead2 {font-size:18px}

#infographic-content .sidebar {margin-top:30px}
#infographic-content .sidebar a {display: block; text-decoration: none; margin-bottom: 6px; font-size: 16px; font-weight: 400;}

#infographic-content .content-graphic {margin:0 0 0 0;}
#infographic-content .content-graphic img {width:100%;}
#infographic-content .graphicTxt {margin:10px 0 0 0;}
#infographic-content .orderdlist li {margin-bottom:10px}

#infographic-content .shareDivR {text-align:right;vertical-align:middle; margin:15px 0 10px 0}
#infographic-content .shareDivR:before {content:""; font-weight:bold; font-size:15px; font-style:italic; display:inline-block; margin-right:5px}
#infographic-content .shareDivR img {height:30px !important; width:30px !important; display:inline-block !important; margin-right:5px; border-radius:5px}
#infographic-content .shareDivR a {display:inline-block !important}

@media screen and (max-width:767px) {
	#infographic-content .articleHead {margin:20px 0 20px 0;}	
	#infographic-content .articleHead h1 {font-size:30px}	
	#infographic-content .sidebar {margin-top:0}
	#infographic-content .reportForm  {margin:0 20px 0 20px}
}
@media screen and (max-width:400px) {
	#infographic-content .shareDivR:before {content:"";}
}

/* --- Press ----------------------------------------------------------- */
/* ----------------------------------------------------------------------- */
#article-content .pressHead h1 {margin:0 0 20px 0 !important; padding:0; color:#000; font-size:38px; font-family: "Roboto Condensed"; font-weight:500;}	
#article-content .pressMargin {margin-top:20px !important}
#article-content  .press-sub-head {font-weight:bold; font-style:italic; display:block; margin-bottom:20px; font-size:18px}

/* --- Press Photo----- */
#article-content .singlePress-photo {float:right; max-width:350px; margin:0 0 10px 20px; text-align:center}
#article-content .singlePress-photo:after {content:''; display: block; clear: both;}
#article-content .singlePress-photo img {max-width:350px; display:inline; border-radius:10px}
#article-content .singlePress-photo span {display:block; font-size:12px; color:#666666; text-align:center; margin-top:5px; line-height:16px}

#article-content .singlePress-photo-large {margin:0 0 20px 0; text-align:center}
#article-content .singlePress-photo-large img {display:block;  border-radius:10px}
#article-content .singlePress-photo-large span {display:block; font-size:12px; color:#666666; text-align:center; margin-top:5px; line-height:16px}

/* --- Press Kit ----- */
#article-content .media-kit-sidebar {background-color:#efefef; border-radius:10px; padding:20px; margin-bottom:25px}
#article-content .media-kit-sidebar .media-kit-header {margin:0 0 20px 0 }
#article-content .media-kit-sidebar h2.press-kit {font-size:20px; color:#333; padding:0 0 10px 0; display:inline-block; border-bottom:2px solid #0081c6; margin:0} 
#article-content .media-kit-sidebar .press-kit-section {margin:0 0 20px 0}
#article-content .media-kit-sidebar a {color:#0073e6}
.press-kit-section ul {margin:0 0 0 18px; padding:0}
.press-kit-section ul li {margin: 0 0 2px 0;}
#article-content .media-kit-sidebar .press-kit-section div {font-weight:bold; display:block; margin-bottom:3px}
#article-content .media-kit-sidebar .press-kit-section span {font-weight:normal;}


/* --- Artcles ----------------------------------------------------------- */
/* ----------------------------------------------------------------------- */
#article-content .contentArea {border-right:1px solid #e1e1e1; box-sizing: border-box; margin:0 0 30px 0; padding:0 46px 0 0;}

#article-content .articleHead h1 {margin:0 0 20px 0; padding:0; color:#000; font-size:38px; font-family: "Roboto Condensed"; font-weight:500; }
#article-content .articleHead img {margin:15px 0 20px 0; width:100%}

#article-content .shareDivR {text-align:right; margin:0 0 0 0; vertical-align:middle; border-bottom:1px solid #e1e1e1; padding-bottom:10px;}
#article-content .shareDivR:before  {content:"";  font-weight:bold; font-size:15px; font-style:italic; display:inline-block; margin-right:5px}
#article-content .shareDivR img {height:30px !important; width:30px !important; display:inline-block !important; margin-right:5px; border-radius:5px}
#article-content .shareDivR a {display:inline-block !important}

#article-content h2 {font-weight:bold; color:#212121; padding-top:25px; font-size:25px;}	
#article-content h3 {font-weight:bold; font-size:17px; color:#212121; padding-top:20px; margin:0 0 5px 0;}

#article-content .resourceCopy {margin:0 0 0 0; padding:0 0 0 0; font-size: 17px; color: #333; line-height: 28px; font-family:Arial, Helvetica, sans-serif;}
#article-content .resourceCopy ul li, #article-content .resourceCopy ol li {font-size: 17px; margin-bottom:5px; color: #333; line-height: 28px; font-family:Arial, Helvetica, sans-serif;}

.sideBarMargin {margin:0 0 0 0; padding:0 0 0 0;}

/* --- Blog Spcific ------------------------------------------------------ */
#article-content .dateShareDiv {border-bottom:1px solid #e1e1e1; padding-bottom:10px; margin-bottom:20px;}
#article-content .blogDate {float:left; padding-top:5px; padding-left:5px; color:#000000; font-size:15px; font-weight:bold}
#article-content .shareDivBlog {float:right; margin:0 0 0 0; vertical-align:middle;}
#article-content .shareDivBlog img {height:30px !important; width:30px !important; display:inline-block !important; margin-right:5px; border-radius:5px}
#article-content .shareDivBlog a {display:inline-block !important}
#article-content .shareclear {clear:both}
#article-content .blogImage {height:300px; background-position: center; background-size: cover; margin:15px 0 10px 0; display: flex; align-items: flex-end; padding:20px;}
/*-- #article-content .blogImage:before {background:linear-gradient(to top, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0.0)) !important;} --*/
#article-content .categoryPostLink {display:inline-block; background-color:#0073e6; padding:5px; color:#fff; transition:none !important; border-radius:15px; margin:3px; 3px 0 0 }
#article-content .categoryPostLink:hover {background-color:#00aeff; text-decoration:none }
.filterSection h2 {font-size:25px; color:#000 !important;  font-weight:bold !important; margin:20px 0 25px 0 !important;  padding: 0 0 15px 0 !important;  border-bottom:1px solid #d8d8d8}
.filterSection {color:#000; padding:0 0 0 0; margin:0 0 50px 0}
.filterSection ul {list-style:none; margin:0 0 0 0; padding:0 0 0 0}
.filterSection ul li {margin:0 0 6px 0; padding:0 0 0 0}
#article-content .contentImg {margin:20px 0 20px 0}


/* -- blog menu items-- */
.content-type-menu a {color:#333 !important; font-size:18px; text-decoration:none}
.content-type-menu a:hover {text-decoration:underline}
.content-type-menu a.active {font-weight:bold !important;}
.content-type-menu a.active:hover {text-decoration:none !important}
.tag-list {background-color:#efefef; border-radius:10px; padding:10px; margin-top:25px}
.tag-list h2 {margin:0 0 25px 0 !important;}
.blogTags {display:inline-block; font-size:14px !important; background-color:#ccc; border-radius:50px; padding:5px 7px 5px 7px !important; text-decoration:none; color:#000; margin:0 7px 7px 0;  transition:none !important;}
.blogTags:hover {text-decoration:none !important; background-color:#00aeef; color:#fff !important; transition:none !important; }
.blogTags:active {text-decoration:none !important; background-color:#00aeef; color:#fff !important; transition:none !important;}
.blogTags:focus {text-decoration:none !important; background-color:#00aeef; color:#fff !important; transition:none !important;}






/*-- Three Column Styles - seperated by vertical lines--*/
#article-content .threecolSetup {display:table; width:100%; margin-bottom:30px;}	
#article-content .threecolSetup .threecolDiv {display:table-cell; width:33.33%; padding:20px 40px 20px 40px; text-align:left; font-size:16px}
#article-content .threecolSetup .threecolDiv:nth-of-type(1) {border-right:1px solid #a8adb2}
#article-content .threecolSetup .threecolDiv:nth-of-type(2) {border-right:1px solid #a8adb2}
#article-content .threecolSetup .threecolDiv img {display:block; margin-bottom:15px; margin-top:0px; margin-left:0 auto; margin-right:0 auto}
#article-content .threecolSetup .threecolDiv span {display:block; text-align:left; margin-bottom:0; padding-top:10px; font-size:14px; line-height:25px;}	

/*-- Tabs for EVIR article--*/
#article-content ul.tabs {list-style:none; margin:25px 0 0 0; padding:0 0 0 0; background-color:#62707c; max-width:800px; height:50px;}
#article-contentul .tabs li {float:left; margin:0 0 0 0; font-size:16px; background-color:#62707c; color:#c9ccd0; }
#article-content ul.tabs li a {color:#c9ccd0; background-color:#62707c; text-align:center; display:block; text-decoration:none; height:50px; line-height:50px; padding:0px 15px 0px 15px; border-right:1px solid #495966; transition: none;}
#article-content ul.tabs li a:hover {text-decoration:none; color:#fff; background-color:#62707c;}
#article-content .active {background-color:#47525a !important; color:#f99f2c !important; cursor:default}
#article-content .tabs:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

/*-- table data and other copy --*/
.introText {margin-top:20px;}
.dataTable {width:100%; box-sizing: border-box; border-collapse:collapse; color:#333; margin-bottom:0 !important;}
.dataHead {padding:5px 20px; font-weight:bold; background-color:#d1e5f6; border:1px solid #fff}
.dataCell {width:50%; padding:10px 20px; background-color:#efefef; border:1px solid #fff;  vertical-align:top;}
.tableDetails {text-align:right; margin:2px 0 0 0; padding:0; font-size:12px;}
.tableHead {background-color:#163f6b; color:#fff; text-align:center; padding:5px; font-size:18px;}
.dataCell div {margin-bottom:7px; font-weight:bold;}
.dataCell ul {margin-left:0; padding-left:15px;}
.dataCell ul li {line-height:normal !important; font-size: 15px !important; margin-bottom:6px;}
.numberCircle {
    border-radius: 50%; width: 50px; height: 50px;padding: 8px; background: #0081c6; border: 2px solid #c5def3; color: #fff;text-align: center;
	display:inline-block; font: 30px Arial, sans-serif;
}
.specialContent{margin-top: 20px !important;padding: 20px;background-color: #efefef !important;}
.articleItems {display:table; width:100%}

/*-- download pdf / white paper --*/
.productDownload {background-color:#e1e1e1; padding:20px 20px 20px 20px; font-size:14px;margin-bottom: 35px;}
.productDownload img {display:inline; padding:10px 0 15px 0; margin:auto 0; border-radius:5px;}
.productDownload span {display:block; font-weight:bold; font-size:20px; line-height:21px; color:#505050; margin:0 0 15px 0}
.productDownload .pdflink {text-align:right; margin:20px 0 0 0 ; text-transform: uppercase; font-size:14px; font-weight:bold}

.productDownload2 {background-color:#163f6b; padding:20px 20px 20px 20px; font-size:14px; color:#fff;margin-bottom: 35px;}
.productDownload2 span {display:block; font-weight:bold; font-size:20px; line-height:21px; color:#fff; margin:0 0 15px 0}
.productDownload2 .pdflink {text-align:right; margin:20px 0 0 0 ; text-transform: uppercase; font-size:14px; font-weight:bold}
.productDownload2 img  {display:inline; padding:10px 0 10px 0; margin:auto 0px;}
.free {font-size:12px; text-transform:uppercase; padding-bottom:5px;}

.headBar {font-size:20px; color:#fff; font-weight:bold; background-color:#333; padding:10px; margin-bottom:20px;}
.endCTA {font-size:17px; font-weight:bold;}
.bBack {float:left; margin:15px 0 0 0}	
.bBack a {font-size:15px;}

/* -- Side Bar Items-- */
.sideBarMenu {margin-top: 15px;margin-bottom: 35px;}
.sideBarMenu a {display:block; padding:15px 13px 15px 0px; border-top:1px solid #f0f0f0; color:#505050; font-size:14px; position:relative;  transition:none; -webkit-transition:none}
.sideBarMenu a:last-of-type {border-bottom:1px solid #f0f0f0;}
.sideHeading {font-size:18px; font-weight:normal; color:#0082c8; text-transform:uppercase; margin:25px 0 15px 0}
.sideBarMenu a:hover {color:#0082c8;text-decoration:none; transition:none; -webkit-transition:none}	
.sideBarMenu a:focus {color:#0082c8; text-decoration:none; transition:none; -webkit-transition:none}
.sideBarMenu a:active {color:#0082c8; text-decoration:none; transition:none; -webkit-transition:none}
.sideBarMenu a:after {content: url(/wp-content/uploads/2018/05/sideMenuArr.png);  font-weight:bold; color:#f0f0f0; position:absolute; right:0; top:23%}	
.sideBarMenu a:hover:after {content: url(/wp-content/uploads/2018/05/sideMenuArr2.png);  font-weight:bold; color:#ff0000; position:absolute; right:0; top:23%}

.sidebar h4 {margin: 20px 0 10px 0;}
.sidebar-links{list-style: none; margin: 0 0 20px 0; padding: 0}
.sidebar .eldCTA {margin-bottom: 20px;}
.h2Top {padding-top:0px;}
.relatedContent{padding-top: 20px !important; padding-right: 20px !important; padding-bottom: 20px !important; padding-left: 20px !important;  background-color: #e1e1e1 !important;}

/*		Additional		*/
.nextA {font-size:18px; font-weight:bold;}





/* --- Case Studies  ------------------------------------------------------ */
/* ----------------------------------------------------------------------- */
#case-studies-content .contentArea {border-right:1px solid #e1e1e1; box-sizing: border-box; margin:0 0 30px 0; padding:0 46px 0 0}
#case-studies-content .contentArea p {font-size: 17px; color: #333; line-height: 28px; font-family:Arial, Helvetica, sans-serif;}
#case-studies-content .contentArea ul li {font-size: 17px; color: #333; line-height: 28px; font-family:Arial, Helvetica, sans-serif;}
#case-studies-content .articleHead h1 {margin: 0px; padding: 0px; color: #000; font-size:38px; font-family: "Roboto Condensed"; font-weight:500;}
#case-studies-content .articleHead span {margin: 0px; padding: 0px;}
#case-studies-content .articleHead img {margin:15px 0 20px 0; width:100%}
#case-studies-content .socialDiv {text-align:right; margin:0 0 0 0; vertical-align:middle; border-bottom:1px solid #e1e1e1; padding-bottom:10px}
#case-studies-content .socialDiv:before  {content:"";  font-weight:bold; font-size:15px; font-style:italic; display:inline-block; margin-right:5px}
#case-studies-content .socialDiv img {height:30px !important; width:30px !important; display:inline-block !important; margin-right:5px; border-radius:5px}
#case-studies-content .socialDiv a {display:inline-block !important}
#case-studies-content h2 {font-weight:bold; color:#212121; padding-top:25px; font-size:25px;}	
#case-studies-content h3 {font-weight:bold; font-size:17px; color:#212121; padding-top:20px; margin:0 0 5px 0;}
#case-studies-content .resourceCopy {margin:0 0 0 0; padding:0 0 0 0; font-size: 17px; color: #333; line-height: 28px; font-family:Arial, Helvetica, sans-serif;}
#case-studies-content .resourceCopy ul li, #article-content .resourceCopy ol li {font-size: 17px; margin-bottom:5px; color: #333; line-height: 28px; font-family:Arial, Helvetica, sans-serif;}
#case-studies-content .sideBarMargin {margin:0 0 0 0; padding:0 0 0 0;}
#case-studies-content .rightCSPad {padding-left:20px;}
#case-studies-content .sideHeading2 {font-size: 18px;font-weight: bold; color: #212121;margin: 15px 0 0px 0;}
#case-studies-content .csList {margin:5px 0 0 0; padding: 0 0 0 20px;}
#case-studies-content .csList li {margin:0 0 5px 0;  padding: 0 0 0 0}
#case-studies-content .csVP {line-height:normal; font-weight:bold; }
#case-studies-content .csPadding {padding: 20px;}
#case-studies-content .csQuote {font-style: italic; text-align:center; font-size: 20px; color:#0081c6; line-height: 25px; padding: 0 30px 10px 35px; position: relative;}
#case-studies-content .csQuote:before { content: url(/wp-content/uploads/2016/02/open-quote.png); display: block; position: absolute; top: 5px; left: 0px; }
#case-studies-content .csQuote:after { content: url(/wp-content/uploads/2016/02/close-quote.png); display: block; position: absolute; bottom: 5px; right: 0px; }
.cs-cta{ margin-top: 30px !important; }
.sidebar-inner { padding-left: 20px;}
.sepLine { height: 1px; border-top: 1px solid #ebebeb; display: block; position: relative; top: 1px; width: 100%; padding: 0 20px;}
@media screen and (max-width:767px) {
	#case-studies-content .articleHead {margin:0 -20px 0 -20px}
	#case-studies-content .articleHead h1 {margin:10px 20px 0 20px; font-size:30px}
	#case-studies-content .articleHead span {margin:10px 20px 0 20px;}
	#case-studies-content .contentArea {border-right:0px solid #e1e1e1;}
	#case-studies-content .formFieldText {width:97%} 
	#case-studies-content .sideBarMargin {margin:0 0 0 0px; padding:0 0 0 0;}
	#case-studies-content .contentArea {border-right:0; margin:0 20px 30px 20px; padding:0 0 0 0}
	#case-studies-content .articleHead img {margin:15px 0 20px 0;}
	#case-studies-content .socialDiv a {margin-bottom: 12px;}
}
@media screen and (max-width:450px) {		
	#case-studies-content h2 {padding-top:25px; font-size:20px;}
}	
/*  end of Case Studies  */

@media screen and (max-width:991px) {
	#article-content .contentArea {margin:0 0 30px 0; padding:0 25px 0 10px}
    #article-content .threecolSetup {display:block; width:auto; margin-bottom:20px;}
    #article-content .threecolSetup .threecolDiv {display:block; width:auto; padding:20px 0px 20px 0px; }
    #article-content .threecolSetup .threecolDiv div {margin-left:80px;}
    #article-content .threecolSetup .threecolDiv img {display:block; float:left; margin-bottom:50px; margin-top:0px; margin-right:0px }
    #article-content .threecolSetup .threecolDiv:nth-of-type(1) {border-right:0px solid #a8adb2; border-bottom:1px solid #a8adb2}
    #article-content .threecolSetup .threecolDiv:nth-of-type(2) {border-right:0px solid #a8adb2; border-bottom:1px solid #a8adb2}
	#article-content .singlePress-photo {float:none; width:100%; margin:0 0 10px 0; text-align:center}
	#article-content .singlePress-photo :after {content:''; display: block; clear: both;}
	#article-content .singlePress-photo img {max-width:100%; display:inline}
	#article-content .singlePress-photo span {display:block; font-size:12px; color:#666666; text-align:center; margin-top: 1px;}	
}

@media screen and (max-width:850px) {
	#infographic-content, #article-content  {margin-top:10px} 
	#case-studies-content {margin-top:20px} 
}

@media screen and (max-width:767px) {
	#article-content .articleHead {margin:0 -20px 0 -20px}
	#article-content .articleHead h1 {margin:10px 20px 0 20px; font-size:30px}
	#article-content .pressHead h1 {margin:10px 0 20px 0 !important; font-size:30px !important;}	
	.formFieldText {width:97%} 
	.sideBarMargin {margin:0 0 0 0px; padding:0 0 0 0;}
	#article-content .contentArea {border-right:0; margin:0 20px 30px 20px; padding:0 0 0 0}
	#article-content .articleHead img {margin:15px 0 20px 0;}
	
	/* --- Blog Spcific ------------------------------------------------------ */
	#article-content .blogImage {height:250px;}
	
}
@media screen and (max-width:991px) {
	.formFieldText {width:92%}
}
@media screen and (max-width:600px) {
	.formFieldText {width:95%} 	
}
@media screen and (max-width:560px) {
	#article-content ul.tabs li {float:left; margin:0 0 0 0; font-size:16px; background-color:#62707c; color:#c9ccd0; width:50%}
	#article-content ul.tabs li a {border-right:1px solid #495966; border-bottom:1px solid #495966}
}
@media screen and (max-width:500px) {
	.articleItems {display:block; width:100%}
	#article-content .articleHead h1 {font-size:25px}
	#article-content .pressHead h1 {font-size:25px !important;}	
	
	/* --- Blog Spcific ------------------------------------------------------ */
	#article-content .blogDate {float:none; text-align:left; display:block; margin-bottom:5px}
	#article-content .shareDivBlog {float:none; display:block; text-align:left}
	
	
}
@media screen and (max-width:450px) {		
	#article-content h2 {padding-top:25px; font-size:20px;}
}	
@media print {
    div.noPrint {display: none;}
	footer {display:none !important}
	.navContainer {display:none !important}
	.zonarLogo {width: 100% !important; text-align: left !important;}
}